JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
TypeHelpers::UnsignedTypeWithSize< bytes > Struct Template Reference

These templates are designed to take an integer type, and return an unsigned int version with the same size. More...

`#include <juce_MathsFunctions.h>`

## Detailed Description

template<int bytes>
struct TypeHelpers::UnsignedTypeWithSize< bytes >

These templates are designed to take an integer type, and return an unsigned int version with the same size.

The documentation for this struct was generated from the following file:

- juce_MathsFunctions.h